Page MenuHomeFreeBSD

tcp: Whitespace cleanup in brr and rack
ClosedPublic

Authored by rscheff on Apr 30 2021, 10:12 AM.
Tags
None
Referenced Files
Unknown Object (File)
Sun, Apr 7, 7:05 AM
Unknown Object (File)
Sat, Apr 6, 10:14 PM
Unknown Object (File)
Sat, Apr 6, 3:13 PM
Unknown Object (File)
Fri, Mar 29, 5:24 AM
Unknown Object (File)
Jan 15 2024, 3:03 PM
Unknown Object (File)
Jan 15 2024, 12:09 AM
Unknown Object (File)
Jan 10 2024, 1:04 AM
Unknown Object (File)
Jan 10 2024, 1:04 AM

Details

Summary

Whitespace cleanup (leading spaces to tabs)
Nicefy function definitions

No functional change

Diff Detail

Repository
rG FreeBSD src repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

Richard

Please wait. I have a major set of changes coming in and this is old broken code you are playing with. I am sure
a lot of the spacings are taken care of . Please wait until D30036 lands before you do any cleanups.

rrs requested changes to this revision.Apr 30 2021, 6:25 PM
This revision now requires changes to proceed.Apr 30 2021, 6:25 PM

Certainly. While fixing the socket buffer upcall / SACK interaction (29290) the large swath of missing tabs got on me :)

The adding of blank lines between all the forward declarations seems wrong to me.

  • cleaning up forward declarations
thj added a subscriber: thj.

I don't see any functional changes and rrs blocking review has landed, so this looks fine to land to me.

This revision was not accepted when it landed; it landed in state Needs Review.Apr 13 2022, 1:31 PM
This revision was automatically updated to reflect the committed changes.